Debian Bug report logs - #330696
RM: cyrus-imapd -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Matthew Palmer <mpalmer@debian.org>

Date: Thu, 29 Sep 2005 11:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#330696; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: submit@bugs.debian.org
Subject: RM: cyrus-imapd -- RoM; obsolete
Date: Thu, 29 Sep 2005 20:56:05 +1000
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

I've ceased using cyrus-imapd 1.5.x myself for some time now; I put the
package up for adoption with an explicit "this will be removed otherwise"
notice and nobody seems interested.  The newer cyrus21 and cyrus22 series
packages should be a reasonable replacement for this package.  There is no
upstream support for this codebase whatsoever.

- Matt
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthew Palmer <mpalmer@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 330696-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 330696-close@bugs.debian.org
Cc: cyrus-imapd@packages.debian.org, cyrus-imapd@packages.qa.debian.org
Subject: Bug#330696: fixed
Date: Sat, 08 Oct 2005 10:43:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

cyrus-admin |  1.5.19-20 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
cyrus-common |  1.5.19-20 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 cyrus-dev |  1.5.19-20 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
cyrus-imapd |  1.5.19-20 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
cyrus-news-spool |  1.5.19-20 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
cyrus-pop3d |  1.5.19-20 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330696@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:50:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.